Sims Universo
Bienvenido/a a nuestro foro, ¿Porqué no echas un vistazo? Registrate y forma parte de nuestra comunidad sim.
Además, te recordamos que si te registras, podrás acceder a una sección exclusiva para los usuarios del foro, donde podrás tener acceso a packs de descargas y regalos, además de poder navegar por el foro sin publicidad.

Próximos lanzamientos

Los Sims 4: Otoño de 2014
Síguenos
Últimos temas
Sondeo

¿Quieres que Sims Universo tenga su web de noticias?

 
 
 
 

Ver los resultados


[Duda]No puedo instalar el nuevo parche con la actualización 1.50

Ver el tema anterior Ver el tema siguiente Ir abajo

Duda resuelta [Duda]No puedo instalar el nuevo parche con la actualización 1.50

Mensaje por Sireniawolf el Miér Feb 20, 2013 9:47 am

Hoy iba a instalar la nueva actualización 1.50, como normalmente lo hago desde el "Launcher"...
Pero, una vez llegó al 100%, y casi llega a instalarse, me apareció este mensaje de error:

"Error de actualización: se ha encontrado un archivo no válido".

Desinstalé todo el juego, expansiones y accesorios, volví a instalar el juego base. Tenía por allí guardado el superparche hasta la versión 1.48, y lo instalé perfectamente.
Luego busqué en El rincón del simmer el parche desde la versión 1.48 hasta la 1.50, y volvió a pasar como anteriormente, cuando lo iba a instalar, apareció nuevamente el aviso de error:

"Error de actualización: se ha encontrado un archivo no válido". =( ouch

Alguien sabe qué puedo hacer?????????????????? Sad


Última edición por Sireniawolf el Miér Feb 20, 2013 11:25 am, editado 1 vez

Sireniawolf
Sim Joven adulto
Sim Joven adulto

Mensajes : 328
Fecha de inscripción : 26/09/2012
Edad : 22
Localización : Caracas
Femenino

Volver arriba Ir abajo

Duda resuelta Re: [Duda]No puedo instalar el nuevo parche con la actualización 1.50

Mensaje por Poseidon_Adan el Miér Feb 20, 2013 10:14 am

Hola, A mi me paso lo mismo.
Pero lo solucione de esta manera, descargandome la actualizacion des de esta web: http://rinconsimmer.jimdo.com/2013/02/19/los-sims-3-actualizaci%C3%B3n-para-1-50/
espero que se te solucione igual que a mi; (no intento hacer publicidad de ninguna web)
Suerte!!! happy

Poseidon_Adan
Sim Infante
Sim Infante

Mensajes : 20
Fecha de inscripción : 24/12/2012
Edad : 17
Localización : Girona
Masculino

Volver arriba Ir abajo

Duda resuelta Re: [Duda]No puedo instalar el nuevo parche con la actualización 1.50

Mensaje por Sireniawolf el Miér Feb 20, 2013 11:02 am

Poseidon_Adan escribió:Hola, A mi me paso lo mismo.
Pero lo solucione de esta manera, descargandome la actualizacion des de esta web: http://rinconsimmer.jimdo.com/2013/02/19/los-sims-3-actualizaci%C3%B3n-para-1-50/
espero que se te solucione igual que a mi; (no intento hacer publicidad de ninguna web)
Suerte!!! happy


Gracias!!!

Sí, de allí consigo los parches cuando no puedo actualizar desde el launcher,
pero, como expliqué, no pude instalar el parche desde 1.48 a 1.50.

Por lo que he visto, no he sido la única con el problema.
Quizá funcione con el superparche 1.50, pero lo instalo en la madrugada
que es cuando mi conexion vuela... Jejeje. Luego les aviso.


Edito:

Seguí buscando en Google y me conseguí con esto en yahoo answers:
No voy a colocar el link, sino la respuesta y que a mi me solucionó el problema:

aquí encontré esta solución es la que me sirvió a mí....

Saludos Simmers, les vengo a contar algo que noté que me pasó al querer actualizar Los Sims 3 a la versión 1.50. Resulta que me descargué la actualización "Sims3_1.50.56.021001_from_1.48.5.020001… y cuando voy a actualizar (ya con los archivos originales colocados), me tira el famoso error de "se encontró un archivo inválido".
Me fijé bien, gravando un video con Camtasia Estudio, y resulta que al parecer no es que "se encontró un archivo inválido" sino, que ese archivo falta, y eso produce que la actualización entre en conflicto, el archivo es este: "code_version.txt"

La solución...


1- Ir a esta dirección (o dónde hayan instalado el juego básico): C:/Program Files/Electronic Arts/Los Sims 3/Game/Bin.

2- Una vez ahí, copiar el archivo "code_version.txt" que ahí se encuentra.

3- Ir a otra dirección: C:/Program Files/Electronic Arts/Los Sims 3/GameData/Shared/DeltaPackages/p17.

4- Al abrir esa carpeta, peguen su archivo "code_version.txt" ahí.

5- Y finalmente, a actualizar.

NOTA: Esto lo pongo en un tema porque me pasó a mí y pude encontrarle una solución, no estoy seguro de que esto les pase a todos o sólo a mí, pero si llegaran a tener el problema, consideren esta solución.

Espero que les haya sido de utilidad...




Ya lo solucioné y pude instalar la actualización 1.50, espero que les sirva a los que se consigan ese problema!!! suerte

Sireniawolf
Sim Joven adulto
Sim Joven adulto

Mensajes : 328
Fecha de inscripción : 26/09/2012
Edad : 22
Localización : Caracas
Femenino

Volver arriba Ir abajo

Duda resuelta Re: [Duda]No puedo instalar el nuevo parche con la actualización 1.50

Mensaje por Allende el Jue Feb 21, 2013 3:25 am

Gracias por compartirlo, cierro el post! ^^

Allende
Sim Adulto
Sim Adulto

Mensajes : 619
Fecha de inscripción : 25/09/2011
Edad : 23
Localización : Madrid
Femenino

Volver arriba Ir abajo

Duda resuelta Re: [Duda]No puedo instalar el nuevo parche con la actualización 1.50

Mensaje por Contenido patrocinado Hoy a las 6:43 am


Contenido patrocinado


Volver arriba Ir abajo

Ver el tema anterior Ver el tema siguiente Volver arriba

- Temas similares

 
Permisos de este foro:
No puedes responder a temas en este foro.